jQuery = function( selector, context ) {
	return new jQuery.fn.init( selector, context );
};
/*...*/
init = jQuery.fn.init = function( selector, context, root ) {
	/*... else */ 
	if ( selector.nodeType ) {
		this.context = this[ 0 ] = selector;
		this.length = 1;
		return this;
	} /* ... */
};
